<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Introdução ao jQuery</title>
    <script type="text/javascript" 
            src="jquery/jquery-1.11.0.js"></script>
    <script>
        
       //Estrutura padrão jQuery    
       //jQuery(document).ready(function(){       
       //Versão simplificada 1
       //$(document).ready(function(){
       //Versão simplificada 2
       $(function(){      
         //alert($("*").html());
         //$("[name=lista1]")
         //$("#titulo")
         //$("p")
         //$(".a")   
         //$("li.a").css("border", "3px solid red");    
         $("#paragrafo1").addClass("a");
         $(".a").css("border", "3px solid red");    
         $("#item1").insertAfter("#item3");   
       });                       
    
    </script>
</head>
<body>
<h1 id="titulo">Introdução ao jQuery</h1>
<ul id="lista" name="lista1">
   <li id="item1" class="a">Item 1</li>
   <li id="item2" class="a">Item 2</li>
   <li id="item3" class="b">Item 3</li>
</ul>
<p id="paragrafo1">Parágrafo 1</p>    
<p id="paragrafo2" class="a">Parágrafo 2</p>    
<p id="paragrafo3">Parágrafo 3</p>            
</body>
</html>